/* CSS by dyersmith-frey.com */

/* Reset Styles
***********************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}
img {border: 0px; vertical-align: bottom;}



/* start general styles */
html { overflow-y: scroll; }

body {
	background: #fff; 
	font-family:'Univers LT W01 45 Light', Arial, sans-serif;
	-webkit-font-smoothing: antialiased; 
	text-rendering: optimizeLegibility;
	height: auto;
	color:#000; font-size:20px; text-decoration:none; line-height:28px;
	}
	
a {color:#000; display:inline-block; border-radius:5px; padding:2px 5px; text-decoration:none; -webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; -ms-transition:all 0.4s ease 0s;}
a:hover {background:#EDEDED; -webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; -moz-transition:all 0.4s ease 0s; -o-transition:all 0.4s ease 0s; -ms-transition:all 0.4s ease 0s;}

h1 {font-size:28px; font-weight:normal; margin:0; color:#000; }
h2 {font-size:16px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; margin:0px; padding:0px;}
h3 {font-size:14px; font-weight:normal; font-family:'Univers LT W01_65 Bold', Arial, sans-serif; color:#A7A9AC; margin:0px; padding:0 0 7px 0;}

/* start main styles */

/* start sitebuild styles */
#container {padding:40px 10px 10px; margin:auto; z-index:1; position:relative; max-width:970px;}

#header {background:#000; color:#FFF; padding:20px 10px 18px; box-sizing:border-box;}
#header a:hover {background:none;}
#headercontainer {margin:auto; max-width:970px;}
#headercontainer img {width:170px;}

#logobox {max-width:500px; margin:40px 0 30px 0;}
#logobox img {width:100%;}

#brandtext p {font-size:26px; line-height:36px; margin:0; padding:0;}

.brandbox {margin:35px 0 0 0;}

.brandlist {margin:20px 0 0 0;}
.brandlist a {padding:2px 5px; margin:8px 0;}

#footer {border-top:1px solid #000; padding:10px 4px 0; box-sizing:border-box; font-size:14px; margin:45px 0 0 0;}
.footerleft {width:90%; float:left; text-align:left;}
.footerright {width:10%; float:left; text-align:right;}
#footer a {display:inline; padding:0;}
#footer a:hover {text-decoration:underline; background:none;}

/* --Clearfix */
.cf:before,
.cf:after {content:""; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}
.clear {clear:both;}

@media screen and (max-width: 1000px) {
  
}

@media screen and (max-width: 650px) {
 
}

